Subject: RE:Re: Warranty Claim Blanket- C21431866 #Ref 2021082400110002
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 25 Aug 2021 13:03:28 -0700

Hello Elizabeth,

Thank you, yes you did.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I already emailed these photos. I’m getting frustrated with this. Here they are again.

Elizabeth

Elizabeth Stern Lukin

From:Customer Service [email-masked]

Hello Elizabeth,

I understand, you are requesting a refund instead of being placed on the waitlist;  we will still need photos of the defective blanket as requested in our last email to you.

Please email photos as requested Examples below.

Below is example of the connectors on blanket cut off

Below example is the sewn on label of blanket

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

On Tue, Aug 24, 2021 at 1:32 PM Elizabeth Stern Lukin <[email-masked]> wrote:

Thanks. I’ve requested a refund, not a replacement.

Elizabeth

Elizabeth Stern Lukin

On Aug 24, 2021, at 4:26 PM, [email-masked] wrote:

Dear Elizabeth,

We received the pictures and will forward them on to erlinda.  Currently this item is back ordered till late November.  We will forward this information on to Erlinda and she will be responding with some potential options.  Thank you.

Gordon

JLA Home

Customer Service

===============================================================================

Hi, Erlinda –

Here are the photos again.

Thanks,

Elizabeth

Elizabeth Stern Lukin

From:Elizabeth Stern Lukin

Hi, Erlinda –

I’m attaching photos as requested below.

We don’t want to wait until October for a replacement blanket. We would like a full refund to our original form of payment, please.

Thanks for your help.

Elizabeth

Elizabeth Stern Lukin

From:Customer [email-masked]

Hello,

As per our conversation, to complete the warranty of your electric product, please cut controller connectors off the blanket and the sewn on label in half on the defective product, like
in the examples  below and email to us.  Thank you

Error! Filename not specified.

Example

Error! Filename not specified.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home